A:LINK {color: #fe0000; text-decoration: none; cursor: pointer;}
A:VISITED {color: #fe0000; text-decoration: none; cursor: pointer;}
A:HOVER {color: #fe0000; text-decoration: underline; cursor: pointer;}
A:ACTIVE {color: #fe0000; text-decoration: none; cursor: pointer;}

body
{
	background-color:#FFFFFF;
	margin: 0px;
	font-family: Tahoma;
	font-size: 13px;
	SCROLLBAR-BASE-COLOR: #f8f8f8;
	SCROLLBAR-ARROW-COLOR: #fe0000;
}

td {font-size: 13px;}
input,textarea {font-family: MS Sans Serif; font-size: 11px; border: 1px solid #333333; background-color: #FFFFFF; color: #fe0000;}
small {font-size: 10px;}

H1 {color: #fe0000; font-size: 17px;}
H2 {color: #fe0000; font-size: 13px;}
H3 {color: #fe0000; font-size: 15px;}
H4
{
	color: #fe0000;
	font-size: 9px;
	text-transform: uppercase;
	font-weight: normal;
}
H6 {color: #333333; font-size: 13px; margin: 0px;}

.img-left {margin: 0 5px 5px 0; border: 1px solid #fe0000;}

.lang SPAN {text-decoration: underline;}
.lang A:LINK, .lang A:VISITED, .lang A:HOVER, .lang A:ACTIVE {color: #000000;}

.copyright {color: #FFFFFF;}
.copyright A:LINK, .copyright A:VISITED, .copyright A:HOVER, .copyright A:ACTIVE {color: #FFFFFF;}

.menu-top {width: 100%; border-collapse: collapse; border: 0px;}
.menu-top TD {font-size: 14px; color: #FFFFFF; white-space: nowrap; text-transform: uppercase; padding: 2px;}
.menu-top A:LINK, .menu-top A:VISITED, .menu-top A:ACTIVE {color: #FFFFFF; text-decoration: none;}
.menu-top A:HOVER {color: #fe0000;}

.menu-bottom-layer-1 {position: relative; z-index: +1;}
.menu-bottom-layer-2 {position: absolute; visibility: hidden; bottom: 21px;}
.menu-bottom-1 {cursor: pointer;}
.menu-bottom-1, .menu-bottom-2 {color: #FFFFFF; font-weight: bold; white-space: nowrap; padding: 10px 0 2px 0;}
.menu-bottom-3 {color: #FFFFFF; font-size: 11px;}
 
.menu-bottom-sub {border: 2px solid #999999; background-color: #FFFFFF;}
.menu-bottom-sub TD {white-space: nowrap; font-size: 11px;}
.menu-bottom-sub A:LINK, .menu-bottom-sub A:VISITED, .menu-bottom-sub A:HOVER, .menu-bottom-sub A:ACTIVE {color: #484848;}
.menu-bottom-sub SPAN {font-size: 10px; color: #fe0000; padding-left: 5px;}
.menu-bottom-sub SPAN A:LINK, .menu-bottom-sub SPAN A:VISITED, .menu-bottom-sub SPAN A:HOVER, .menu-bottom-sub SPAN A:ACTIVE {color: #fe0000;}

.anons {color: #333333; padding-bottom: 30px; font-size: 11px;}

.anons A:LINK, .anons A:VISITED, .anons A:ACTIVE {color: #333333; text-decoration: none;}
.anons A:HOVER {color: #333333; text-decoration: underline;}

.anons P A:LINK, .anons P A:VISITED, .anons P A:ACTIVE {text-decoration: underline;}
.anons P A:HOVER {text-decoration: none;}

.main-bg-1 {background-image:url(/images_tpl/main/bg_1.gif); background-repeat:repeat-x;}
.main-menu {border-bottom: 1px solid f9f5f2; height: 39px; padding-left:150px;}
.main-copyright {color: #FFFFFF; padding-right: 10px;}
.main-copyright A:LINK, .main-copyright A:VISITED, .main-copyright A:HOVER, .main-copyright A:ACTIVE {color: #FFFFFF;}
.main-lang {color: #000000; padding: 10px 0px 10px 0px;}
.main-lang SPAN {text-decoration:underline;}
.main-lang A:LINK, .main-lang A:VISITED, .main-lang A:HOVER, .main-lang A:ACTIVE {color: #000000;}



.table-1 {border-top: 1px solid #e9e9e9; border-left: 1px solid #e9e9e9; border-collapse: collapse; width: 100%;}
.table-1 TD, .table-1 TH {border-bottom: 1px solid #e9e9e9; border-right: 1px solid #e9e9e9; padding: 3px;}
.table-1 TH {font-size: 13px; background-color: #f8f8f8;}

.table-left {padding: 0 10px 10px 0;}

.copyright-adv {padding-top: 30px; font-size: 13px; color: #FFFFFF; text-align: center;}
.copyright-adv SPAN {border-bottom: 1px dashed #FFFFFF; padding-bottom: 2px;}
.copyright-adv A:LINK, .copyright-adv A:VISITED, .copyright-adv A:HOVER, .copyright-adv A:ACTIVE {color: #FFFFFF; font-weight: bold;}

.block-1 {padding: 50px 0 10px 0;}
.block-1 SPAN {font-weight: bold;}
.block-2 {padding-bottom: 30px;}
.block-2 TABLE {width: 100%; border-collapse: collapse; border: 0px;}
.block-2 TD {color: #FFFFFF; padding-right: 5px;}
.block-3 {text-align: center; padding: 20px 0 150px 0;}
.block-4 {padding: 50px 0 10px 0; font-size: 11px;}
.block-4 SPAN {font-weight: bold;}

.contacts-header IMG {margin-right: 10px;}
.contacts-header H2 {margin: 0px;}
.contacts-img {border: 1px solid #fe0000;}

.archive-menu SPAN {font-size: 10px; padding-left: 5px;}
.archive-menu SPAN A:LINK, .archive-menu SPAN A:VISITED, .archive-menu SPAN A:HOVER, .archive-menu SPAN A:ACTIVE {color: #484848;}



.submit {font-weight: bold; background-color: #f8f8f8;}
.noBRD {border: 0px;}
.dn {display: none;}
.clr {clear: both;}
.border-1 {border-bottom: 1px solid #ffffff;}



.bg-1
{
	background-image: url(/images_tpl/bg_1.gif);
	background-repeat: no-repeat;
	background-position: top right;
	height: 320px;
}

.bg-2
{
	background-image: url(/images_tpl/bg_2.gif);
	background-repeat: repeat-y;
}

.bg-3
{
	background-image: url(/images_tpl/bg_3.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 150px;
}

.bg-4
{
	background-image: url(/images_tpl/bg_4.gif);
	background-repeat: repeat-x;
}